
    <!DOCTYPE html>
    <html lang="fr">
    <head>
        <meta charset="UTF-8">
        <title>Publications</title>
        <style>
            ul {
                list-style-type: disc;
                padding-left: 20px;
                margin-top: 10px;
                margin-bottom: 10px;
            }
            .custom-year-section {
                margin-top: 20px;
            }
            .custom-publication {
                margin-bottom: 10px;
                margin-top: 20px;
            }
            img {
                max-width: 100px;
                height: auto;
                margin-right: 10px;
            }
            custom-p {
                 display: block; /* Affiche les éléments custom-p comme des blocs */
                margin: 0; /* Supprime la marge des éléments custom-p */
            }
        </style>
    </head>
    <body>
        <h1>Publications List</h1>
    <div class='custom-year-section'><h2>2024</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>Pure Physics-Based Hand Interaction in VR</strong></custom-p>
                <custom-p>Mohammed-Bashir Mahdi, Erwan Guillou, Alexandre Meyer, Arash Habibi, Saïda Bouakaz</custom-p>
                <custom-p>19th International Conference on Computer Graphics Theory and Applications (VISIGRAPP 2024), 2024</custom-p>
                <custom-p><a href="https://hal.science/hal-04509013v1">Lien vers HAL</a> <a href="https://doi.org/10.5220/0012320400003660">, Lien DOI</a></custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>GRAPIC: Graphics for Algo/Prog in C/C++</strong></custom-p>
                <custom-p>Alexandre Meyer, Élodie Desserée</custom-p>
                <custom-p>Software, 2024</custom-p>
                <custom-p><a href="https://hal.science/hal-04423410v1">Lien vers HAL</a> </custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>2023</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>Pose Metrics: a New Paradigm for Character Motion Edition</strong></custom-p>
                <custom-p>Léon Victor, Alexandre Meyer, Saïda Bouakaz</custom-p>
                <custom-p>Pre-publication, 2023</custom-p>
                <custom-p><a href="https://hal.science/hal-03982254v1">Lien vers HAL</a> <a href="https://doi.org/10.48550/arXiv.2301.06514">, Lien DOI</a></custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Analyse, reconnaissance et synthèse d’expressions et de styles dans les mouvements</strong></custom-p>
                <custom-p>Alexandre Meyer</custom-p>
                <custom-p>HDR, 2023</custom-p>
                <custom-p><a href="https://hal.science/tel-04145272v1">Lien vers HAL</a> </custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Emotion Expression in Human Body Posture and Movement: A Survey on Intelligible Motion Factors, Quantification and Validation</strong></custom-p>
                <custom-p>Mehdi-Antoine Mahfoudi, Alexandre Meyer, Thibaut Gaudin, Axel Buendia, Saida Bouakaz</custom-p>
                <custom-p>IEEE Transactions on Affective Computing, 2023</custom-p>
                <custom-p><a href="https://hal.science/hal-03899236v1">Lien vers HAL</a> <a href="https://doi.org/10.1109/TAFFC.2022.3226252">, Lien DOI</a></custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Learning-based pose edition for efficient and interactive design (paper code)</strong></custom-p>
                <custom-p>Léon Victor, Alexandre Meyer, Saïda Bouakaz</custom-p>
                <custom-p>Software, 2023</custom-p>
                <custom-p><a href="https://hal.science/hal-04060241v1">Lien vers HAL</a> </custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Interaction physique en RV basée sur les mouvements de la main capturés</strong></custom-p>
                <custom-p>Mohammed-Bashir Mahdi, Erwan Guillou, Alexandre Meyer, Arash Habibi, Saïda Bouakaz</custom-p>
                <custom-p>journées Françaises de l'Informatique Graphique, 2023</custom-p>
                <custom-p><a href="https://hal.science/hal-04814226v1">Lien vers HAL</a> </custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>2021</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>Learning-based pose edition for efficient and interactive design</strong></custom-p>
                <custom-p>Léon Victor, Alexandre Meyer, Saïda Bouakaz</custom-p>
                <custom-p>Computer Animation and Virtual Worlds, 2021</custom-p>
                <custom-p><a href="https://hal.science/hal-03275581v1">Lien vers HAL</a> <a href="https://doi.org/10.1002/cav.2013">, Lien DOI</a></custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>2020</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>Character Pose Design in Latent Space For Animation Edition</strong></custom-p>
                <custom-p>Léon Victor, Alexandre Meyer</custom-p>
                <custom-p>Journées Françaises de l'Informatique Graphique 2020, 2020</custom-p>
                <custom-p><a href="https://hal.science/hal-03338910v1">Lien vers HAL</a> </custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Generic Body Expression Recognition Based on Synthesis of Realistic Neutral Motion</strong></custom-p>
                <custom-p>Arthur Crenn, Alexandre Meyer, Hubert Konik, Rizwan Ahmed Khan, Saïda Bouakaz</custom-p>
                <custom-p>IEEE Access, 2020</custom-p>
                <custom-p><a href="https://hal.science/hal-03027661v1">Lien vers HAL</a> <a href="https://doi.org/10.1109/ACCESS.2020.3038473">, Lien DOI</a></custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>2019</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>A novel database of children's spontaneous facial expressions (LIRIS-CSE)</strong></custom-p>
                <custom-p>Rizwan Ahmed Khan, Arthur Crenn, Alexandre Meyer, Saida Bouakaz</custom-p>
                <custom-p>Image and Vision Computing, 2019</custom-p>
                <custom-p><a href="https://hal.science/hal-02093185v1">Lien vers HAL</a> <a href="https://doi.org/10.1016/j.imavis.2019.02.004">, Lien DOI</a></custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>2017</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>Toward an Efficient Body Expression Recognition Based on the Synthesis of a Neutral Movement</strong></custom-p>
                <custom-p>Arthur Crenn, Alexandre Meyer, Rizwan Ahmed Khan, Hubert Konik, Saïda Bouakaz</custom-p>
                <custom-p>19th ACM International Conference on Multimodal Interaction, 2017</custom-p>
                <custom-p><a href="https://hal.science/hal-01675222v1">Lien vers HAL</a> <a href="https://doi.org/10.1145/3136755.3136763">, Lien DOI</a></custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Saliency Based Framework for Facial Expression Recognition</strong></custom-p>
                <custom-p>Rizwan Ahmed Khan, Alexandre Meyer, Hubert Konik, Saïda Bouakaz</custom-p>
                <custom-p>Frontiers of Computer Science, 2017</custom-p>
                <custom-p><a href="https://hal.science/hal-01546192v1">Lien vers HAL</a> <a href="https://doi.org/10.1007/s11704-017-6114-9">, Lien DOI</a></custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Reconnaissance d'expressions corporelles à l'aide d'un mouvement neutre synthétisé</strong></custom-p>
                <custom-p>Arthur Crenn, Hubert Konik, Alexandre Meyer, Saïda Bouakaz</custom-p>
                <custom-p>CORESA 2017 (COmpression et REprésentation des Signaux Audiovisuels), 2017</custom-p>
                <custom-p><a href="https://hal.science/hal-01680819v1">Lien vers HAL</a> </custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>2016</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>Body expression recognition from animated 3D skeleton</strong></custom-p>
                <custom-p>Arthur Crenn, Rizwan Ahmed Khan, Alexandre Meyer, Saida Bouakaz</custom-p>
                <custom-p>International Conference on 3D Imaging (IC3D 2016), 2016</custom-p>
                <custom-p><a href="https://hal.science/hal-01494984v1">Lien vers HAL</a> <a href="https://doi.org/10.1109/IC3D.2016.7823448">, Lien DOI</a></custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>2015</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>Automatic Affect Analysis: From Children to Adults</strong></custom-p>
                <custom-p>Rizwan Ahmed Khan, Alexandre Meyer, Saida Bouakaz</custom-p>
                <custom-p>11th International Symposium on Visual Computing (ISVC), 2015</custom-p>
                <custom-p><a href="https://hal.science/hal-01252358v1">Lien vers HAL</a> <a href="https://doi.org/10.1007/978-3-319-27863-6_28">, Lien DOI</a></custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>2014</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>Automatic Analysis of Affective States: Visual Attention Based Approach</strong></custom-p>
                <custom-p>Rizwan Ahmed Khan, Alexandre Meyer, Hubert Konik, Saida Bouakaz</custom-p>
                <custom-p>International Multi Topic Conference 2013, 2014</custom-p>
                <custom-p><a href="https://hal.science/hal-01314489v1">Lien vers HAL</a> <a href="https://doi.org/10.1007/978-3-319-10987-9_10">, Lien DOI</a></custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>2013</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>Framework for reliable, real-time facial expression recognition for low resolution images</strong></custom-p>
                <custom-p>Rizwan Ahmed Khan, Alexandre Meyer, Hubert Konik, Saïda Bouakaz</custom-p>
                <custom-p>Pattern Recognition Letters, 2013</custom-p>
                <custom-p><a href="https://hal.science/hal-00817293v1">Lien vers HAL</a> <a href="https://doi.org/10.1016/j.patrec.2013.03.022">, Lien DOI</a></custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>2012</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>Human vision inspired framework for facial expressions recognition</strong></custom-p>
                <custom-p>Rizwan Ahmed Khan, Alexandre Meyer, Hubert Konik, Saida Bouakaz</custom-p>
                <custom-p>Image Processing (ICIP), 2012 19th IEEE International Conference on, 2012</custom-p>
                <custom-p><a href="https://hal.science/hal-00794159v1">Lien vers HAL</a> <a href="https://doi.org/10.1109/ICIP.2012.6467429">, Lien DOI</a></custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Generic Spine Model with Simple Physics for Life-Like Quadrupeds and Reptiles</strong></custom-p>
                <custom-p>Axel Buendia, Ahmad Abdul Karim, Thibaut Gaudin, Alexandre Meyer, Saïda Bouakaz</custom-p>
                <custom-p>VRIPHYS, 2012</custom-p>
                <custom-p><a href="https://hal.science/hal-01126423v1">Lien vers HAL</a> </custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Une méthode de reconnaissance des expressions du visage basée sur la perception</strong></custom-p>
                <custom-p>Rizwan Khan, Alexandre Meyer, Hubert Konik, Saida Bouakaz</custom-p>
                <custom-p>RFIA 2012 (Reconnaissance des Formes et Intelligence Artificielle), 2012</custom-p>
                <custom-p><a href="https://hal.science/hal-00660976v1">Lien vers HAL</a> </custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Procedural Locomotion of Multi-Legged Characters in Dynamic Environments</strong></custom-p>
                <custom-p>Ahmad Abdul Karim, Thibaut Gaudin, Alexandre Meyer, Axel Buendia, Saida Bouakaz</custom-p>
                <custom-p>Computer Animation and Virtual Worlds, 2012</custom-p>
                <custom-p><a href="https://hal.science/hal-01352977v1">Lien vers HAL</a> <a href="https://doi.org/10.1002/cav.1467">, Lien DOI</a></custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Exploring human visual system: study to aid the development of automatic facial expression recognition framework</strong></custom-p>
                <custom-p>Rizwan Ahmed Khan, Alexandre Meyer, Hubert Konik, Saïda Bouakaz</custom-p>
                <custom-p>Conference on Computer Vision and Pattern Recognition(CVPR), Workshop on Gesture Recognition, 2012</custom-p>
                <custom-p><a href="https://ujm.hal.science/ujm-00714091v1">Lien vers HAL</a> </custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>2011</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>Adding physical like reaction effects to skeleton-based animations using controllable pendulums</strong></custom-p>
                <custom-p>Ahmad Abdul Karim, Thibaut Gaudin, Alexandre Meyer, Axel Buendia, Saïda Bouakaz</custom-p>
                <custom-p>Lecture Notes in Computer Science, 2011</custom-p>
                <custom-p><a href="https://hal.science/hal-01126420v1">Lien vers HAL</a> <a href="https://doi.org/10.1007/978-3-642-22639-7_12">, Lien DOI</a></custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Facial Expression Recognition using Entropy and Brightness Features</strong></custom-p>
                <custom-p>Rizwan Ahmed Khan, Alexandre Meyer, Hubert Konik, Saïda Bouakaz</custom-p>
                <custom-p>11th International Conference on Intelligent Systems Design and Applications (ISDA), 2011</custom-p>
                <custom-p><a href="https://ujm.hal.science/ujm-00632860v1">Lien vers HAL</a> </custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Separating superfluous from essential: which facial region(s) holds the key for expression recognition?</strong></custom-p>
                <custom-p>Rizwan Ahmed Khan, Hubert Konik, Eric Dinet, Alexandre Meyer, Saïda Bouakaz</custom-p>
                <custom-p>16th European Conferences on Eye Movements, 2011</custom-p>
                <custom-p><a href="https://ujm.hal.science/ujm-00632446v1">Lien vers HAL</a> </custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Easy Acquisition and Real-Time Animation of Facial Wrinkles</strong></custom-p>
                <custom-p>Ludovic Dutreve, Alexandre Meyer, Saïda Bouakaz</custom-p>
                <custom-p>Computer Animation and Virtual Worlds, 2011</custom-p>
                <custom-p><a href="https://hal.science/hal-00631255v1">Lien vers HAL</a> <a href="https://doi.org/10.1002/cav.395">, Lien DOI</a></custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>2010</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>Easy Rigging of Face by Automatic Registration and Transfer of Skinning Parameters</strong></custom-p>
                <custom-p>Ludovic Dutreve, Alexandre Meyer, Veronica Orvalho, Saida Bouakaz</custom-p>
                <custom-p>International Conference on Computer Vision and Graphics, 2010</custom-p>
                <custom-p><a href="https://hal.science/hal-01381503v1">Lien vers HAL</a> <a href="https://doi.org/10.1007/978-3-642-15910-7_38">, Lien DOI</a></custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>2009</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>Towards Removing Ghost-Components from Visual-Hull Estimations</strong></custom-p>
                <custom-p>Brice Michoud, Erwan Guillou, Saida Bouakaz, Mathieu Barnachon, Alexandre Meyer</custom-p>
                <custom-p>ICIG, 2009</custom-p>
                <custom-p><a href="https://hal.science/hal-01437792v1">Lien vers HAL</a> <a href="https://doi.org/10.1109/ICIG.2009.121">, Lien DOI</a></custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Real-Time Dynamic Wrinkles of Face for Animated Skinned Mesh</strong></custom-p>
                <custom-p>Ludovic Dutreve, Alexandre Meyer, Saida Bouakaz</custom-p>
                <custom-p>ISVC' 09: 5th International Symposium on Visual Computing, 2009</custom-p>
                <custom-p><a href="https://hal.science/hal-01437791v1">Lien vers HAL</a> <a href="https://doi.org/10.1007/978-3-642-10520-3_3">, Lien DOI</a></custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>2008</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>Multi-Layer Level of Detail for Character Animation</strong></custom-p>
                <custom-p>Yann Savoye, Alexandre Meyer</custom-p>
                <custom-p>VRIPHYS, 2008</custom-p>
                <custom-p><a href="https://hal.science/hal-00365031v1">Lien vers HAL</a> </custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Feature points based facial animation retargeting</strong></custom-p>
                <custom-p>Ludovic Dutreve, Alexandre Meyer, Saida Bouakaz</custom-p>
                <custom-p>Symposium on Virtual reality software and technology (VRST), 2008</custom-p>
                <custom-p><a href="https://hal.science/hal-01494990v1">Lien vers HAL</a> <a href="https://doi.org/10.1145/1450579.1450621">, Lien DOI</a></custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>2007</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>User-Guided Shape from Shading to Reconstruct Fine Details from a Single Photograph</strong></custom-p>
                <custom-p>Alexandre Meyer, Hector M Briceño, Saida Bouakaz</custom-p>
                <custom-p>Asian Conference on Computer Vision, 2007</custom-p>
                <custom-p><a href="https://hal.science/hal-01494992v1">Lien vers HAL</a> <a href="https://doi.org/10.1007/978-3-540-76386-4_70">, Lien DOI</a></custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Représentations Alternatives</strong></custom-p>
                <custom-p>Alexandre Meyer, Philippe Decaudin, Fabrice Neyret</custom-p>
                <custom-p>Book chapter, 2007</custom-p>
                <custom-p><a href="https://inria.hal.science/inria-00537430v1">Lien vers HAL</a> </custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>2006</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>Survey on Computer Representations of Trees for Realistic and Efficient Rendering</strong></custom-p>
                <custom-p>Frédéric Boudon, Alexandre Meyer, Christophe Godin</custom-p>
                <custom-p>Research Report, 2006</custom-p>
                <custom-p><a href="https://inria.hal.science/hal-00830069v1">Lien vers HAL</a> </custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>2005</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>Point-based rendering of trees</strong></custom-p>
                <custom-p>Guillaume Gilet, Alexandre Meyer, Fabrice Neyret</custom-p>
                <custom-p>Eurographics Workshop on Natural Phenomena, 2005</custom-p>
                <custom-p><a href="https://inria.hal.science/inria-00537448v1">Lien vers HAL</a> <a href="https://doi.org/10.2312/NPH/NPH05/067-072">, Lien DOI</a></custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Three LOD for the Realistic and Real-Time Rendering of Crowds with Dynamic Lighting</strong></custom-p>
                <custom-p>Jean-Marc Coic, Celine Loscos, Alexandre Meyer</custom-p>
                <custom-p>Research Report, 2005</custom-p>
                <custom-p><a href="https://hal.science/hal-01494839v1">Lien vers HAL</a> </custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Virtual arm for the phantom pain therapy</strong></custom-p>
                <custom-p>Loris Eynard, Alexandre Meyer, Saida Bouakaz</custom-p>
                <custom-p>International Conference on Machine Intelligence (ACIDCA-ICMI), 2005</custom-p>
                <custom-p><a href="https://hal.science/hal-01531272v1">Lien vers HAL</a> </custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>2003</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>The CREATE Project: Mixed Reality for Design, Education, and Cultural Heritage with a Constructivist Approach</strong></custom-p>
                <custom-p>Céline Loscos, Hila Ritter Widenfeld, Maria Roussou, Alexandre Meyer, Franco Tecchia, Emmanuel Gallo, George Drettakis, Alex Reche, Nicolas Tsingos, Yiorgos Chrysanthou, Luc Robert, Massimo Bergamasco, Andrea Dettori, Souheil Soubra</custom-p>
                <custom-p>Mixed and Augmented Reality, 2003. Proceedings. The Second IEEE and ACM International Symposium on, 2003</custom-p>
                <custom-p><a href="https://inria.hal.science/inria-00606747v1">Lien vers HAL</a> </custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Intuitive Crowd Behaviour in Dense Urban Environments using Local Laws</strong></custom-p>
                <custom-p>Celine Loscos, David Marchal, Alexandre Meyer</custom-p>
                <custom-p>Theory and Practice of Computer Graphics, 2003</custom-p>
                <custom-p><a href="https://hal.science/hal-01498407v1">Lien vers HAL</a> <a href="https://doi.org/10.1109/TPCG.2003.1206939">, Lien DOI</a></custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Real-Time Reflection on Moving Vehicles in Urban Environments</strong></custom-p>
                <custom-p>Alexandre Meyer, Céline Loscos</custom-p>
                <custom-p>Symposium on Virtual reality software and technology (VRST), 2003</custom-p>
                <custom-p><a href="https://hal.science/hal-01494996v1">Lien vers HAL</a> <a href="https://doi.org/10.1145/1008653.1008662">, Lien DOI</a></custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>2001</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>Représentations d'arbres réalistes et efficaces pour la synthèse d'images de paysages</strong></custom-p>
                <custom-p>Alexandre Meyer</custom-p>
                <custom-p>Thesis, 2001</custom-p>
                <custom-p><a href="https://theses.hal.science/tel-00004686v1">Lien vers HAL</a> </custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Stingray: Cone Tracing using a software DSM for SCI clusters</strong></custom-p>
                <custom-p>Alexandre Meyer, Emmanuel Cecchet</custom-p>
                <custom-p>IEEE International Conference on Cluster Computing, 2001</custom-p>
                <custom-p><a href="https://inria.hal.science/inria-00537505v1">Lien vers HAL</a> <a href="https://doi.org/10.1109/CLUSTR.2001.959957">, Lien DOI</a></custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Interactive Rendering of Trees with Shading and Shadows</strong></custom-p>
                <custom-p>Alexandre Meyer, Fabrice Neyret, Pierre Poulin</custom-p>
                <custom-p>12th Eurographics Workshop on Rendering Techniques, 2001</custom-p>
                <custom-p><a href="https://inria.hal.science/inria-00537504v1">Lien vers HAL</a> </custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>2000</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>Multiscale Shaders for the Efficient Realistic Rendering of Pine-Trees</strong></custom-p>
                <custom-p>Alexandre Meyer, Fabrice Neyret</custom-p>
                <custom-p>Graphics Interface, 2000</custom-p>
                <custom-p><a href="https://inria.hal.science/inria-00537508v1">Lien vers HAL</a> </custom-p>
            </li>
        </ul></div><div class='custom-year-section'><h2>1998</h2><ul>
            <li class="custom-publication">
                <custom-p><strong>Textures volumiques interactives</strong></custom-p>
                <custom-p>Alexandre Meyer, Fabrice Neyret</custom-p>
                <custom-p>journées Francophones d'Informatique Graphique (AFIG'98), 1998</custom-p>
                <custom-p><a href="https://inria.hal.science/inria-00537519v1">Lien vers HAL</a> </custom-p>
            </li>
        
            <li class="custom-publication">
                <custom-p><strong>Interactive Volumetric Textures</strong></custom-p>
                <custom-p>Alexandre Meyer, Fabrice Neyret</custom-p>
                <custom-p>Eurographics Workshop on Rendering techniques (Rendering Techniques'98), 1998</custom-p>
                <custom-p><a href="https://inria.hal.science/inria-00537518v1">Lien vers HAL</a> </custom-p>
            </li>
        
        </ul></div>
    </body>
    </html>
    